header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) VanDread
  repository: kara.moe
  conditions:
    tagPresence:
      - 42d5e322-d4e8-4f80-848c-784695eeaad1
      - 3d5cb098-c47d-4d1f-958a-414b7a19c674
  actions:
    addTag:
      - tid: 5d309e9a-7215-47b0-a8d7-b0562c21fe5c
        type: 18
